Skip to main content
GET
/
webhooks
/
deliveries
/
{delivery_id}
/
attempts
List Delivery Attempts
curl --request GET \
  --url https://api.meow.com/v1/webhooks/deliveries/{delivery_id}/attempts \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "delivery_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "attempt_number": 123,
      "webhook_msg_id": "<string>",
      "request_url": "<string>",
      "response_status": 123,
      "response_body_excerpt": "<string>",
      "duration_ms": 123,
      "error_message": "<string>",
      "attempted_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total_count": 123,
  "has_more": true
}

Documentation Index

Fetch the complete documentation index at: https://developer.meow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Your Meow API key for authentication

Headers

x-entity-id
string<uuid>

Optional entity ID for scoped access to entity-specific data

Path Parameters

delivery_id
string<uuid>
required

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

items
WebhookDeliveryAttemptResponse · object[]
required
total_count
integer
required
has_more
boolean
required